td input{
    margin-left: 2px;
    margin-right: 1px;
}

tr, td { display: inline-block; }

tr{
    border: 1px solid black;
    padding: 5px;
    border-radius: 15px;
    margin-right: 2px;
}

.form-control-label{
    margin-top: 10px;
}
